Build #7 for cqrs-example-0.10.0

[all reports]

Package cqrs-example-0.10.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-11 04:47:57.993829 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: cqrs-example-0.10.0 (user goal)
trying: http-types-0.9.1 (dependency of wai-extra-3.0.19)
next goal: wai-middleware-static (dependency of cqrs-example-0.10.0)
rejecting: wai-middleware-static-0.8.1, wai-middleware-static-0.8.0 (conflict:
cqrs-example => wai-middleware-static>=0.7 && <0.8)
rejecting: wai-middleware-static-0.7.0.1, wai-middleware-static-0.7.0.0
(conflict: http-types==0.9.1, wai-middleware-static => http-types>=0.8.2 &&
<0.9)
rejecting: wai-middleware-static-0.6.0.1, wai-middleware-static-0.6.0,
wai-middleware-static-0.5.0.1, wai-middleware-static-0.5.0.0,
wai-middleware-static-0.4.0.3, wai-middleware-static-0.4.0.2,
wai-middleware-static-0.4.0.1, wai-middleware-static-0.4.0,
wai-middleware-static-0.3.2, wai-middleware-static-0.3.1,
wai-middleware-static-0.3.0, wai-middleware-static-0.2.2,
wai-middleware-static-0.2.1, wai-middleware-static-0.2.0,
wai-middleware-static-0.1.2, wai-middleware-static-0.1.1,
wai-middleware-static-0.1.0, wai-middleware-static-0.0.1 (conflict:
cqrs-example => wai-middleware-static>=0.7 && <0.8)
Dependency tree exhaustively searched.